
Grupo III - Feature #1867

Definición de Problema, escenario y posible Solución

09/06/2022 06:43 PM - Bastian  Mamani

Status: New Start date: 08/23/2022

Priority: Normal Due date: 08/30/2022

Assignee: Bastian  Mamani % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

presentación problema solución de proyecto

History

#1 - 09/07/2022 05:03 PM - Jack Torres

- Subject changed from Definición de Problemática, escenario y posible Solución to Definición de Problema, escenario y posible Solución

#2 - 09/13/2022 05:01 PM - Jack Torres

- Due date changed from 08/23/2022 to 08/30/2022

- Start date changed from 08/16/2022 to 08/23/2022
